## php-horde-test 2.1.0

=== debian/changelog ===
php-horde-test (2.1.0-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:52:45 +0100

php-horde-test (2.1.0-2) unstable; urgency=low

  * Horde_Test package
  * Initial packaging (Closes: #695384)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 13:48:20 +0100
