## php-horde-test 2.2.2

=== debian/changelog ===
php-horde-test (2.2.2-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:37:55 +0200

php-horde-test (2.2.2-1) unstable; urgency=low

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 18:59:56 +0200

php-horde-test (2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:25:23 +0200
