## php-horde-test 2.2.3

=== debian/changelog ===
php-horde-test (2.2.3-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 15:36:12 +0000

php-horde-test (2.2.3-1) unstable; urgency=low

  * New upstream version 2.2.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:21:52 +0200
