## php-horde-test 2.2.6

=== debian/changelog ===
php-horde-test (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6

 -- Mathieu Parent <sathieu@debian.org>  Thu, 12 Dec 2013 12:36:44 +0100

php-horde-test (2.2.5-1) unstable; urgency=low

  * New upstream version 2.2.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:49:04 +0100

php-horde-test (2.2.4-1) unstable; urgency=low

  * New upstream version 2.2.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:20:09 +0100
