## php-horde-test 2.3.0

=== debian/changelog ===
php-horde-test (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2014 07:37:35 +0100
