## php-horde-test 2.4.4+debian0

=== debian/changelog ===
php-horde-test (2.4.4+debian0-2) unstable; urgency=medium

  * Add fake autoload.php, required by Horde_Test_Autoload

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 10:55:31 +0200

php-horde-test (2.4.4+debian0-1) unstable; urgency=medium

  * Lower phpunit min version from 4 to 3.7
  * New upstream version 2.4.4+debian0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:43:54 +0200

php-horde-test (2.4.3+debian0-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * Replace included phpunit by a dependency:
    - gbp.conf:  Filter out included phpunit in version >= 2.4
    - rules: Strip included phpunit, and check
    - control: Depend on phpunit >=4
  * New upstream version 2.4.2+debian0
  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * New upstream version 2.4.3+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:24:34 +0200
