=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-php-tools (>= 0.9), pear-horde-channel
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-test.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-test.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-test.git
 
 Package: php-horde-test
 Architecture: all
-Depends: ${misc:Depends}, ${phppear:Debian-Depends}
+Depends: ${misc:Depends}, ${phppear:Debian-Depends}, phpunit (>= 3.7)
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
 Description: ${phppear:summary}
