## php-horde-test 2.5.1+debian0

=== debian/changelog ===
php-horde-test (2.5.1+debian0-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 07:10:39 +0200

php-horde-test (2.5.1+debian0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.5.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:56:42 +0200
