=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-php-tools (>= 0.9), pear-horde-channel
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-test.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-test.git
