## php-horde-test 2.6.0+debian0

=== debian/changelog ===
php-horde-test (2.6.0+debian0-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 19:45:20 +0200

php-horde-test (2.6.0+debian0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Mar 2016 09:38:06 +0100

php-horde-test (2.6.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.6.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 13:39:19 +0100

php-horde-test (2.5.1+debian0-3) unstable; urgency=medium

  * gbp.conf renamed git-import-orig section to import-orig
  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 11:17:59 +0200
