## php-horde-test 2.6.1+debian0

=== debian/changelog ===
php-horde-test (2.6.1+debian0-1) unstable; urgency=medium

  * New upstream version 2.6.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 15:39:59 +0200
