## php-horde-test 2.6.3%2Bdebian0

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# Remove references to included libs
	sed -i -e '/bundle\/vendor/d' */package.xml

check_included_libs:
	@if [ -f "Horde_Test-"*"/vendor" ]; then \
	      echo " ********************************************************"; \
	      echo " **                                                    **"; \
	      echo " **  tar contains included libs (phpunit, ...)!        **"; \
	      echo " **                                                    **"; \
	      echo " ********************************************************"; \
	      echo "Those files should be stripped."; \
	      echo ""; \
	      exit 1; \
	fi

override_dh_prep: check_included_libs
	dh_prep -O--buildsystem=phppear
