## php-horde-test 2.6.3+debian0

=== debian/changelog ===
php-horde-test (2.6.3+debian0-1ubuntu2) bionic; urgency=medium

  * d/p/phpunit_renamed_phpunit_classes.patch: PHPUnit 6 also removed
    getMock().

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 14 Feb 2018 11:42:25 -0800

php-horde-test (2.6.3+debian0-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit_renamed_phpunit_classes.patch: PHPUnit 6 has
    renamed a number of classes to be namespaced.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 13:04:09 -0800

php-horde-test (2.6.3+debian0-1) unstable; urgency=medium

  * New upstream version 2.6.3+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:56:05 +0200
