## php-horde-test 2.6.4+debian0

=== debian/changelog ===
php-horde-test (2.6.4+debian0-9) unstable; urgency=medium

  * d/patches: Update/extend 1012_php8.2.patch. Also allow dynamic properties
    in Horde_Test_Stub_Registry_Loadconfig.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2023 12:11:53 +0100

php-horde-test (2.6.4+debian0-8) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/watch: Switch to format version 4.
  * d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings.
    (partially address php-horde-core bug #1028929).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2023 11:51:37 +0100

php-horde-test (2.6.4+debian0-7) unstable; urgency=medium

  * debian/patches:
    + Add 1001_session-factory-with-params.patch. Propagate into
      Horde_Test_Factory_Session's create() method for disable php_ini set
      commands in the SessionHandler's constructor.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Oct 2020 17:16:49 +0200

php-horde-test (2.6.4+debian0-6) unstable; urgency=medium

  * d/patches: Fix assertEquals() call failure in lib/Horde/Test/Functional.php.
    Use empty string as default for $message, not null.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Jul 2020 21:56:43 +0000

php-horde-test (2.6.4+debian0-5) unstable; urgency=medium

  * d/patches:
    + Update phpunit-8.x.patch. Stop using getMock(), use getMockBuilder
      instead. (Required for php-horde-activesync's unit tests).
    + Rebase phpunit-9.x.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 19 Jul 2020 22:06:05 +0000

php-horde-test (2.6.4+debian0-4) unstable; urgency=medium

  * d/patches: Add phpunit-9.x.patch. Provide methods for testing private
    methods and properties.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2020 00:11:07 +0000

php-horde-test (2.6.4+debian0-3) unstable; urgency=medium

  * d/patches: Adapt Horde_Test for using PHPUnit 8.x.
  * d/{install,links,autoload.php}: Symlink PHPUnit's Autoload.php to
    vendor/autoload.php.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jul 2020 13:47:23 +0200

php-horde-test (2.6.4+debian0-2) unstable; urgency=medium

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 17:28:12 +0200

php-horde-test (2.6.4+debian0-1) unstable; urgency=medium

  * New upstream version 2.6.4+debian0
  * d/patches: Rebase phpunit_renamed_phpunit_classes.patch.
  * d/copyright: Add global Comment: field explaining why we re-packed
    the orig tarball.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jun 2020 23:01:45 +0200

php-horde-test (2.6.3+debian0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959351).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 09:13:24 +0200

php-horde-test (2.6.3+debian0-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:58:13 +0200

php-horde-test (2.6.3+debian0-3) unstable; urgency=medium

  * PHPUnit 6.0.0 renamed many classes (Closes: #889165).
    Thanks Nishanth Aravamudan (Canonical)
  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 21:03:22 +0200

php-horde-test (2.6.3+debian0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 18:21:20 +0200
